/*Yleiset määrityset*/


body {
margin :0;
border:0;
padding:0;
background-color: #f5ebd5;
background-image: url(body.png);
background-repeat: repeat;
font-family: Helvetica, Arial, Sans-Serif;
color:#413415;

}

h1 {
margin : 0;
border: 0;
padding: 0;
margin-bottom: 1.5em;

}

h2 {
margin : 0;
margin-bottom:1em;
border: 0;
padding: 0;
font-size: 1.0em;
}

h3 {
margin : 0;
margin-bottom:0.5em;
border: 0;
padding: 0;
font-size: 0.8em;
}

h5 {
margin : 0;
border: 0;
padding: 0;
font-size: 1.1em;
}

.pieni {
font-size: 0.8em;
}

.right {
float:right;
}

.left {
	float:left;
	clear:left;
}

.bold {
	font-weight: bold;
}

/*Home*/

.sivukuva{
	
	float:right;
}

.news {
	width:80%;
	float:left;
}

.news table{
	
	caption-side:bottom;
}

.news table tr td{
	
border-right: 2px #f5ebd5 solid;
border-bottom: 2px #f5ebd5 solid;
margin: 5%;
}


/*discography*/

.discotable table {
width: 100%;
caption-side:bottom;
}

.discotable table tr td{
	font-size: 1.5em;
border-right: 2px #f5ebd5 solid;
border-bottom: 2px #f5ebd5 solid;
margin: 5%;
}




/*Ylä palkki*/

.topbar {
margin:0;
padding:0;
position: absolute; top:0%;
z-index: 5;
background-color: #f5ebd5;
height: 40px;
width: 100%;
text-align: left;
vertical-align:middle;
background-image: url(toffeetop.jpg);
background-repeat: repeat-x;
display: inline;
}

.topbar p {
margin:0;
padding:0;
vertical-align: middle;
color: white;
font-size: 1.1em;
font-weight: bolder;
}

.topbar ul {

border:none;
list-style-type: none;
margin:0;
padding:0;

}

.topbar ul li{
padding:0;
padding-right:0.5em;
padding-left:0.5em;
font-weight: bold;
display: inline;
color : #870404;

/*border-right: 1px solid #bc3612;*/
}

.topbar ul li a img{
border:none;
padding: 0;
margin-right: 1em;
vertical-align: middle;
}

.topbar ul li a img:link{
border:none;
padding: 0;
margin-right: 1em;
vertical-align: middle;
}

.topbar ul li a img:hover{
	border:none;
border-bottom: 2px solid red;
padding: 0;
padding-right:1em;
margin: 0;
vertical-align: middle;

}

.topbar ul li a{
	border:none;
text-decoration:none;
border:none;
color : #870404;
}

.topbar ul li a:link{
text-decoration:none;
border:none;
color : #870404;
border:none;
}

.topbar ul li a:hover{
text-decoration:none;

color: red;
}

.topbar ul li:hover{
text-decoration:none;

color: red;
}

body>.topbar { 
position: fixed; 

 }

.logo {
position:absolute; top:-15px; left:0;
z-index: 1;
margin:0;
padding:0;
}
/*Vasen valikko*/

.menu {

position: absolute; left:0; top: 40px;
margin :0;
margin-top:0%;
border: 3px #69572d solid;
border-top: none;
border-left:none;
width:15%;
min-width:6em;
z-index: 1;
background-color:#eee3c4;
background-image: url(http://www.marvingayepage.net/toffee.css);
background-repeat: repeat-y;
}



.menu ul{
width:100%;
margin:0;

padding:0;
color:white;
}

.menu ul li{


text-align:center;
font-size: 0.7em;
font-weight: bold;
list-style-type: none;
padding:1%;
background-color: #e6d7ae;
margin: 2px;
}
  
.menu ul li a{
color: #413415;
text-decoration: none;
}

.menu ul li a:hover {
color:red;
text-decoration:underline;
}

.menu ul li:hover {
color: #413415;
background-color:#eee3c4;
background-image: url(toffeenappi.jpg);
background-repeat: repeat-x;
text-decoration:underline;
}

.menu ul li:active {
color:black;
background-color:#eee3c4;
background-image: url(toffeenappi.jpg);
background-repeat: repeat-x;
text-decoration:underline;
}

.submenu {
margin-left:0.75em;
margin-right:0.25em;

}

.submenu ul{
margin:0;
margin-bottom:2%;
padding:0;

}

.submenu ul li{
color: black;
margin:1%;
padding:1%;
text-align:left;
font-size: 0.7em;
list-style-type:square;
}




body>.menu { 
position: fixed; 

 }


/*Sisältö*/


.content {
font-family: Helvetica, Arial, Sans-Serif;
position: absolute; left: 15%; top:40px;
width: 77%;
margin: 0%;
padding:3%;
line-height: 1.2em;
background-color: #f5ebd5;
color:#413415;
background-image: url(http://www.marvingayepage.net/toffee.css);
background-repeat: no-repeat;
}

.content p{
font-size: 0.8em;
border: 1px dotted #eee3c4;
background-color: #eee3c4;
}

.content a{
color: blue;

}

.content a:visited{
color: red;
}

.content a:hover{
color: red;
}

.content table{
font-size: 0.7em;
border: 2px dotted #eee3c4;
background-color: #eee3c4;
}

.content h1{
font-size: 1.4em;
border-bottom: 2px solid #c2ac7a;
text-align: center;
color:black;
}

.content h2{
margin-top:2%;
font-size: 1.2em;
text-align: left;
}

/*Synttäri lisä*/
.content h5{
font-size: 1.4em;

text-align: center;
color:black;
}


.content ul{
font-size: 0.9em;
background-color: #eee3c4;
border: 1px dotted #eee3c4;
}



.content ul li ul{
border:none;
}


.content a{
text-decoration:none;
}

.content a:hover{
text-decoration:underline;
font-weight:bold;
color:red;
}





.author {
float: left;
clear: left;
margin: 0.5em;
padding: 0;
width:50%;
margin-top: 10%;
background:  #eee3c4 ;
font-size: 0.8em;
font-weight: bold;
text-align: left;
z-index:2;
border: 2px dotted #beaf78;
}


.search {
 position: absolute; top:10%; right:2%; 
/*float: right;*/
border:0;
padding:0;
margin:0;
}

/* Galleria */

div.thumb {
margin: 3px;
border: 1px solid #A0ACC0;
height: auto;
float: left;
text-align: center;
	}
	
.thumb img{
display: inline;
margin: 5px;
border: 1px solid #A0ACC0;
	}

.thumb a:hover img {border: 1px solid black;}

.photocattitle {text-align: center; font-weight: bold;} 

.phototitle {
text-align: center;
 font-weight: normal;
 width: 120px;
 margin: 0 3px 3px 3px;
  }
	
	
/* DVD */
	
.specs ul li{
text-align:center;
list-style-type: none;
	}
	
			
.review {
padding-left : 1%;
padding-right : 1%; 
width : 70%;
float:left;
}
	
.tracks {
margin:0;
padding-left : 1%;
padding-right : 1%;
width : 25%;
float:right;
font-size: 0.7em;
	}
	
.screenshots {
float: left;
clear: left;
padding:0;
margin:0;
}
		
.screenshots ul{
padding:0;
margin:0;
}
		
.screenshots ul li{
text-align:center;
display: inline;
list-style-type: none;
	}
	
	
/* TV */
	
.tvsection{
margin-bottom: 3%;
border-bottom: 4px solid #dacba0;
}
	
.tvshots ul {
padding:0;
margin:0;
}
	
	
.tvshots ul li{
text-align:center;
display: inline;
list-style-type: none;
text-align:center;
}
		
.tvshots ul li a img{
text-align:center;
display: inline;
list-style-type: none;
border:none;
}
		
		
/* Guestbook */
	
.tiedot ul li{
list-style-type: none;
}